Subject: emergent motion on this email meeting

From: dong (D.C.)
Date: Tue, 18 Jan 94 18:10:11 CST

This meeting was supposedly to start last Wednesday. Due to some difficulty,
we were unable to reach the quorum. I am glad to see that we have finally
reached the quorum now. There is only one day left according to the original
meeting schedule. I feel the topic we are to discuss and resolutions
proposed are serious on, to ensure we have enough discussion and idea
exchanging, to ensure we reach a fair and just conclusion, I move that,
	1. extend the meeting dead line by one day, i.e. the meeting
	   will end at 5:59pm, Friday, Jan 21, 1994.
	2. extend the vote deadline one more day accordingly.

Dong Chen

PS, songlin, could you second me ?

[note]
	There is no debate needed for this motion. Please send mail
to [email-masked] AND [email-masked] and/or liqun to inform your
vote on this motion NOW ! If not enough (means 11 !) vote received by
Jan 20, this meeting will be ended as proposed early,i.e. Jan 20.

	If you choose to vote against or abstain for this motion, please
remember to send your vote of the followings to [email-masked] and
[email-masked] as soon as possible (before Jan 20).  
	a. [yes/no/abstain] for CPA recommendation
	b. [yes/no/abstain] for CP5026
	c. [yes/no/abstain] for CP5027
	d. [yes/no/abstain] for CP5028

	In case you forgot what these resolutions are, I am going to forward
to you in the next mail.
	I strongly appeal you vote yes to all four items. And remember
"abstain" has equivalent effect as "no", you are discouraged to vote
"abstain".